import request from "@/utils/request";

/**
 * 设备维护
 *
 * @param ids
 */
export function rulePage(params: any) {
    return request({
        url: "/api/v1/device/rule/page",
        method: "post",
        data: params,
    });
}

export function aliasList(params: any) {
    return request({
        url: "/api/v1/device/fieldAlias/list",
        method: "post",
        data: params,
    });
}

export function ruleAdd(params: any) {
    return request({
        url: "/api/v1/device/rule/add",
        method: "post",
        data: params,
    });
}

export function ruleRemove(params: any) {
    return request({
        url: "/api/v1/device/rule/del",
        method: "post",
        data: params,
    });
}

